{
	"name": "acf/google-map",
	"title": "Carte Google",
	"category": "homegrade-blocks",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "location-alt"
	},
	"supports": {
		"anchor": true
	},
	"keywords": [
		"Carte",
		"google",
		"map"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "google-map.php"
	}
}